// Full Skies Shader

//****************************************************//
//									//
//	almostparadise.shader for Quake III			//
//	by Amethyst7 - 05.03.2002				//
//									//
//****************************************************//

textures/moses_skies/almostparadise/almostparadise_skybox
{
	qer_editorimage textures/moses_skies/almostparadise/almostparadise
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 0.90 100 110 30
	q3map_surfacelight 100
	skyparms env/moses_skies/almostparadise/almostparadise - -
}

//****************************************************//
//									//
//	ashcanyon.shader for GTKRadiant			//
//	by Amethyst7 - 05.24.2001				//
//									//
//****************************************************//

textures/moses_skies/ashcanyon/ashcanyon_skybox
{
	qer_editorimage textures/moses_skies/ashcanyon/ashcanyon
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 0.965 75 90 30
	q3map_surfacelight 50
	skyparms env/moses_skies/ashcanyon/ashcanyon- -
	{
		map textures/moses_skies/ashcanyon/clouds.jpg
		blendFunc filter
		tcMod scroll 0.010 0.005
		tcMod scale 2 2
	}
}

//****************************************************//
//									//
//	bleached.shader for GTKRadiant			//
//	by Amethyst7 - 02.14.2002				//
//									//
//****************************************************//

textures/moses_skies/bleached/bleached_skybox
{
	qer_editorimage textures/moses_skies/bleached/bleached
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.0 1.0 0.95 120 0 90
	q3map_surfacelight 50
	skyparms env/moses_skies/bleached/bleached - -
}

//****************************************************//
//									//
//	bleakness.shader for Hydrus for Quake III		//
//	by Amethyst7 - 04.05.2002				//
//									//
//****************************************************//

textures/moses_skies/bleakness/bleakness_skybox
{
	qer_editorimage textures/moses_skies/bleakness/bleakness
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.90 0.90 70 90 30
	q3map_surfacelight 70
	skyparms env/moses_skies/bleakness/bleakness - -
}

//****************************************************//
//									//
//	bluefreeze.shader for GTKRadiant			//
//	by Amethyst7 - 01.24.2002				//
//									//
//****************************************************//

textures/moses_skies/bluefreeze/bluefreeze_skybox
{
	qer_editorimage textures/moses_skies/bluefreeze/bluefreeze
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.70 0.80 1.00 90 270 25
	q3map_surfacelight 50
	skyparms env/moses_skies/bluefreeze/bluefreeze - -
}

//****************************************************//
//									//
//	chocolatemilk.shader for Quake III			//
//	by Amethyst7 - 09.17.2002				//
//									//
//****************************************************//

textures/moses_skies/chocolatemilk/chocolatemilk_skybox
{
	qer_editorimage textures/moses_skies/chocolatemilk/chocolatemilk
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.90 0.80 0.70 50 180 23
	q3map_surfacelight 50
	skyparms env/moses_skies/chocolatemilk/chocolatemilk - -
}

//****************************************************//
//									//
//	cliffsofinsanity.shader for Quake III		//
//	by Amethyst7 - 03.07.2002				//
//									//
//****************************************************//

textures/moses_skies/cliffsofinsanity/cliffsofinsanity_skybox
{
	qer_editorimage textures/moses_skies/cliffsofinsanity/cliffsofinsanity
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.90 0.70 1.00 100 270 30
	q3map_surfacelight 50
	skyparms env/moses_skies/cliffsofinsanity/cliffsofinsanity - -
}

//****************************************************//
//									//
//	comablack.shader for Quake III			//
//	by Amethyst7 - 02.28.2002				//
//									//
//****************************************************//

textures/moses_skies/comablack/comablack_skybox
{
	qer_editorimage textures/moses_skies/comablack/comablack
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 1.00 50 90 90
	q3map_surfacelight 50
	skyparms env/moses_skies/comablack/comablack - -
}

//****************************************************//
//									//
//	comawhite.shader for Quake III			//
//	by Amethyst7 - 02.27.2002				//
//									//
//****************************************************//

textures/moses_skies/comawhite/comawhite_skybox
{
	qer_editorimage textures/moses_skies/comawhite/comawhite
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 1.00 100 90 90
	q3map_surfacelight 70
	skyparms env/moses_skies/comawhite/comawhite - -
}

//****************************************************//
//									//
//	comedown.shader for Quake III				//
//	by Amethyst7 - 03.18.2002				//
//									//
//****************************************************//

textures/moses_skies/comedown/comedown_skybox
{
	qer_editorimage textures/moses_skies/comedown/comedown
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 1.00 70 90 90
	q3map_surfacelight 70
	skyparms env/moses_skies/comedown/comedown - -
}

//****************************************************//
//									//
//	cottoncandy.shader for GTKRadiant		//
//	by Amethyst7 - 01.25.2002				//
//									//
//****************************************************//

textures/moses_skies/cottoncandy/cottoncandy_skybox
{
	qer_editorimage textures/moses_skies/cottoncandy/cottoncandy
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.80 0.70 100 0 20
	q3map_surfacelight 50
	skyparms env/moses_skies/cottoncandy/cottoncandy - -
}

//****************************************************//
//									//
//	darkgloom.shader for GTKRadiant			//
//	by Amethyst7 - 04.19.2001				//
//									//
//****************************************************//

textures/moses_skies/darkgloom/darkgloom_skybox
{
	qer_editorimage textures/moses_skies/darkgloom/darkgloom
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.934 0.835 1.00 75 300 25
	q3map_surfacelight 50
	skyparms env/moses_skies/darkgloom/darkgloom - -
	{
		map textures/moses_skies/darkgloom/clouds.jpg
		blendFunc filter
		tcMod scroll 0.005 0.005
		tcMod scale 3 3
	}
}

//****************************************************//
//									//
//	desertsky.shader for GTKRadiant			//
//	by Amethyst7 - 05.03.2001				//
//									//
//****************************************************//

textures/moses_skies/desertsky/desertsky_skybox
{
	qer_editorimage textures/moses_skies/desertsky/desertsky
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.934 0.835 1.00 75 230 35
	q3map_surfacelight 50
	skyparms env/moses_skies/desertsky/desertsky - -
//	{
//		map textures/moses_skies/desertsky/clouds.jpg
//		blendFunc filter
//		tcMod scroll 0.005 0.005
//		tcMod scale 3 3
//	}
}

//****************************************************//
//									//
//	emeraldfog.shader for GTKRadiant			//
//	by Amethyst7 - 02.19.2002				//
//									//
//****************************************************//

textures/moses_skies/emeraldfog/emeraldfog_skybox
{
	qer_editorimage textures/moses_skies/emeraldfog/emeraldfog
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.8 1.0 0.9 75 270 35
	q3map_surfacelight 50
	skyparms env/moses_skies/emeraldfog/emeraldfog - -
}

//****************************************************//
//									//
//	fadeaway.shader for GTKRadiant			//
//	by Amethyst7 - 05.18.2001				//
//									//
//****************************************************//

textures/moses_skies/fadeaway/fadeaway_skybox
{
	qer_editorimage textures/moses_skies/fadeaway/fadeaway
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 0.90 75 180 30
	q3map_surfacelight 50
	skyparms env/moses_skies/fadeaway/fadeaway- -
	{
		map textures/moses_skies/fadeaway/clouds.jpg
		blendFunc filter
		tcMod scroll 0.005 0.005
		tcMod scale 3 3
	}
}

//****************************************************//
//									//
//	flatrock.shader for Quake III			//
//	by Amethyst7 - 03.12.2002				//
//									//
//****************************************************//

textures/moses_skies/flatrock/flatrock_skybox
{
	qer_editorimage textures/moses_skies/flatrock/flatrock
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 1.00 70 90 90
	q3map_surfacelight 70
	skyparms env/moses_skies/flatrock/flatrock - -
}

//****************************************************//
//									//
//	frozen.shader for GTKRadiant			//
//	by Amethyst7 - 05.14.2001				//
//									//
//****************************************************//

textures/moses_skies/frozen/frozen_skybox
{
	qer_editorimage textures/moses_skies/frozen/frozen
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.90 0.80 1.00 75 90 30
	q3map_surfacelight 50
	skyparms env/moses_skies/frozen/frozen- -
	{
		map textures/moses_skies/frozen/clouds.jpg
		blendFunc filter
		tcMod scroll 0.005 0.005
		tcMod scale 1 1
	}
}

//****************************************************//
//									//
//	greenhaze.shader for GTKRadiant			//
//	by Amethyst7 - 04.19.2001				//
//									//
//****************************************************//

textures/moses_skies/greenhaze/greenhaze_skybox
{
	qer_editorimage textures/moses_skies/greenhaze/greenhaze
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 60
	q3map_sun 0.834 1 0.862 75 300 10
	skyParms env/moses_skies/greenhaze/greenhaze - -
}


//****************************************************//
//									//
//	greywash.shader for GTKRadiant			//
//	by Amethyst7 - 05.11.2001				//
//									//
//****************************************************//

textures/moses_skies/greywash/greywash_skybox
{
	qer_editorimage textures/moses_skies/greywash/greywash
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 1.00 70 180 25
	q3map_surfacelight 50
	skyparms env/moses_skies/greywash/greywash- -
	{
		map textures/moses_skies/greywash/clouds.jpg
		blendFunc filter
		tcMod scroll 0.005 0.005
		tcMod scale 3 3
	}
}

//****************************************************//
//									//
//	iceflats.shader for Quake III			//
//	by Amethyst7 - 02.27.2002				//
//									//
//****************************************************//

textures/moses_skies/iceflats/iceflats_skybox
{
	qer_editorimage textures/moses_skies/iceflats/iceflats
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.95 0.90 1.00 100 0 25
	q3map_surfacelight 70
	skyparms env/moses_skies/iceflats/iceflats - -
}

//****************************************************//
//									//
//	leatherduster.shader for GTKRadiant			//
//	by Amethyst7 - 01.30.2002				//
//									//
//****************************************************//

textures/moses_skies/leatherduster/leatherduster_skybox
{
	qer_editorimage textures/moses_skies/leatherduster/leatherduster
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.90 0.8 115 0 40
	q3map_surfacelight 50
	skyparms env/moses_skies/leatherduster/leatherduster - -
}

//****************************************************//
//									//
//	lilacisles.shader for GTKRadiant			//
//	by Amethyst7 - 02.19.2002				//
//									//
//****************************************************//

textures/moses_skies/lilacisles/lilacisles_skybox
{
	qer_editorimage textures/moses_skies/lilacisles/lilacisles
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.95 0.95 1.0 115 90 25
	q3map_surfacelight 50
	skyparms env/moses_skies/lilacisles/lilacisles - -
}

//****************************************************//
//									//
//	limon.shader for GTKRadiant				//
//	by Amethyst7 - 02.04.2002				//
//									//
//****************************************************//

textures/moses_skies/limon/limon_skybox
{
	qer_editorimage textures/moses_skies/limon/limon
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.90 1.00 0.80 115 90 75
	q3map_surfacelight 50
	skyparms env/moses_skies/limon/limon - -
}

//****************************************************//
//									//
//	lostatseaday.shader for GTKRadiant			//
//	by Amethyst7 - 01.18.2002				//
//									//
//****************************************************//

textures/moses_skies/lostatseaday/lostatseaday_skybox
{
	qer_editorimage textures/moses_skies/lostatseaday/lostatseaday
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.90 0.95 1.00 125 270 20
	q3map_surfacelight 50
	skyparms env/moses_skies/lostatseaday/lostatseaday - -
}

//****************************************************//
//									//
//	lostatseanight.shader for GTKRadiant		//
//	by Amethyst7 - 01.18.2002				//
//									//
//****************************************************//
textures/moses_skies/lostatseanight/lostatseanight_skybox
{
	qer_editorimage textures/moses_skies/lostatseanight/lostatseanight
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 50
	q3map_sun 0.9 0.9 1 75 0 25
	skyParms env/moses_skies/lostatseanight/lostatseanight - -
}

//****************************************************//
//									//
//	loungeact.shader for Quake III			//
//	by Amethyst7 - 09.17.2002				//
//									//
//****************************************************//

textures/moses_skies/loungeact/loungeact_skybox
{
	qer_editorimage textures/moses_skies/loungeact/loungeact
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.90 0.90 1.00 50 0 90
	q3map_surfacelight 50
	skyparms env/moses_skies/loungeact/loungeact - -
}

//****************************************************//
//									//
//	majesty.shader for GTKRadiant			//
//	by Amethyst7 - 10.24.2001				//
//									//
//****************************************************//
textures/moses_skies/majesty/majesty_skybox
{
	qer_editorimage textures/moses_skies/majesty/majesty
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 50
	q3map_sun 1 0.9 1 100 90 35
	skyParms env/moses_skies/majesty/majesty - -
}

//****************************************************//
//									//
//	milkchocolate.shader for Quake III			//
//	by Amethyst7 - 08.05.2002				//
//									//
//****************************************************//

textures/moses_skies/milkchocolate/milkchocolate_skybox
{
	qer_editorimage textures/moses_skies/milkchocolate/milkchocolate
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.90 0.80 70 0 20
	q3map_surfacelight 50
	skyparms env/moses_skies/milkchocolate/milkchocolate - -
}

//****************************************************//
//									//
//	mudskipper.shader for GTKRadiant			//
//	by Amethyst7 - 02.23.2002				//
//									//
//****************************************************//

textures/moses_skies/mudskipper/mudskipper_skybox
{
	qer_editorimage textures/moses_skies/mudskipper/mudskipper
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.80 0.60 90 270 25
	q3map_surfacelight 50
	skyparms env/moses_skies/mudskipper/mudskipper - -
}

//****************************************************//
//									//
//	oasisday.shader for GTKRadiant			//
//	by Amethyst7 - 06.27.2001				//
//									//
//****************************************************//

textures/moses_skies/oasisday/oasisday_skybox
{
	qer_editorimage textures/moses_skies/oasisday/oasisday
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 50
	q3map_sun 1.0 0.95 0.8 90 0 33
	skyParms env/moses_skies/oasisday/oasisday - -
}

//****************************************************//
//									//
//	oasisnight.shader for GTKRadiant			//
//	by Amethyst7 - 06.27.2001				//
//									//
//****************************************************//

textures/moses_skies/oasisnight/oasisnight_skybox
{
	qer_editorimage textures/moses_skies/oasisnight/oasisnight
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 30
	q3map_sun 1.0 0.95 0.8 40 0 16
	skyParms env/moses_skies/oasisnight/oasisnight - -
}

//****************************************************//
//									//
//	orangecream.shader for GTKRadiant			//
//	by Amethyst7 - 05.11.2001				//
//									//
//****************************************************//

textures/moses_skies/orangecream/orangecream_skybox
{
	qer_editorimage textures/moses_skies/orangecream/orangecream
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.90 0.80 110 180 35
	q3map_surfacelight 50
	skyparms env/moses_skies/orangecream/orangecream - -
}

//****************************************************//
//									//
//	pinknoise.shader for Quake III			//
//	by Amethyst7 - 08.12.2002				//
//									//
//****************************************************//

textures/moses_skies/pinknoise/pinknoise_skybox
{
	qer_editorimage textures/moses_skies/pinknoise/pinknoise
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.80 0.90 70 55 30
	q3map_surfacelight 70
	skyparms env/moses_skies/pinknoise/pinknoise - -
}

//****************************************************//
//									//
//	powderpeak.shader for GTKRadiant			//
//	by Amethyst7 - 01.24.2002				//
//									//
//****************************************************//

textures/moses_skies/powderpeak/powderpeak_skybox
{
	qer_editorimage textures/moses_skies/powderpeak/powderpeak
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.934 0.835 1.00 90 0 25
	q3map_surfacelight 50
	skyparms env/moses_skies/powderpeak/powderpeak - -
}

//****************************************************//
//									//
//	powderpeaknight.shader for GTKRadiant			//
//	by Amethyst7 - 01.24.2002				//
//									//
//****************************************************//

textures/moses_skies/powderpeaknight/powderpeaknight_skybox
{
	qer_editorimage textures/moses_skies/powderpeaknight/powderpeaknight
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.934 0.835 1.00 50 90 15
	q3map_surfacelight 50
	skyparms env/moses_skies/powderpeaknight/powderpeaknight - -
}

//****************************************************//
//									//
//	purplenebula.shader for Quake III			//
//	by Amethyst7 - 03.13.2002				//
//									//
//****************************************************//

textures/moses_skies/purplenebula/purplenebula_skybox
{
	qer_editorimage textures/moses_skies/purplenebula/purplenebula
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.90 1.00 70 90 90
	q3map_surfacelight 70
	skyparms env/moses_skies/purplenebula/purplenebula - -
}

//****************************************************//
//									//
//	purplevalley.shader for GTKRadiant			//
//	by Amethyst7 - 08.06.2001				//
//									//
//****************************************************//

textures/moses_skies/purplevalley/purplevalley_skybox
{
	qer_editorimage textures/moses_skies/purplevalley/purplevalley
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 0.965 75 90 35
	q3map_surfacelight 50
	skyparms env/moses_skies/purplevalley/purplevalley - -
	{
		map textures/moses_skies/purplevalley/clouds.jpg
		blendFunc filter
		tcMod scroll 0.010 0.010
		tcMod scale 1 1
	}
}

//****************************************************//
//									//
//	rapture.shader for GTKRadiant				//
//	by Amethyst7 - 02.18.2002				//
//									//
//****************************************************//

textures/moses_skies/rapture/rapture_skybox
{
	qer_editorimage textures/moses_skies/rapture/rapture
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.0 0.90 0.80 115 90 7
	q3map_surfacelight 50
	skyparms env/moses_skies/rapture/rapture - -
}

//****************************************************//
//									//
//	redplanet.shader for GTKRadiant			//
//	by Amethyst7 - 05.03.2001				//
//									//
//****************************************************//

textures/moses_skies/redplanet/redplanet_skybox
{
	qer_editorimage textures/moses_skies/redplanet/redplanet
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.835 .72 75 270 35
	q3map_surfacelight 50
	skyparms env/moses_skies/redplanet/redplanet - -
	{
		map textures/moses_skies/redplanet/clouds.jpg
		blendFunc filter
		tcMod scroll 0.005 0.005
		tcMod scale 3 3
	}
}

//****************************************************//
//									//
//	rockyvalley.shader for GTKRadiant			//
//	by Amethyst7 - 04.24.2001				//
//									//
//****************************************************//

textures/moses_skies/rockyvalley/rockyvalley_skybox
{
	qer_editorimage textures/moses_skies/rockyvalley/rockyvalley
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 0.965 75 90 30
	q3map_surfacelight 50
	skyparms env/moses_skies/rockyvalley/rockyvalley - -
	{
		map textures/moses_skies/rockyvalley/clouds.jpg
		blendFunc filter
		tcMod scroll 0.010 0.005
		tcMod scale 2 2
	}
}

//****************************************************//
//									//
//	shadeofpale.shader for Quake III				//
//	by Amethyst7 - 08.05.2002				//
//									//
//****************************************************//

textures/moses_skies/shadeofpale/shadeofpale_skybox
{
	qer_editorimage textures/moses_skies/shadeofpale/shadeofpale
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 1.00 50 160 25
	q3map_surfacelight 70
	skyparms env/moses_skies/shadeofpale/shadeofpale - -
}

//****************************************************//
//									//
//	shadowpeak.shader for Quake III			//
//	by Amethyst7 - 03.09.2002				//
//									//
//****************************************************//

textures/moses_skies/shadowpeak/shadowpeak_skybox
{
	qer_editorimage textures/moses_skies/shadowpeak/shadowpeak
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 1.00 100 270 35
	q3map_surfacelight 80
	skyparms env/moses_skies/shadowpeak/shadowpeak - -
}

//****************************************************//
//									//
//	siege.shader for GTKRadiant				//
//	by Amethyst7 - 06.12.2001				//
//									//
//****************************************************//

textures/moses_skies/siege/siege_skybox
{
	qer_editorimage textures/moses_skies/siege/siege
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 0.965 75 90 30
	q3map_surfacelight 75
	skyparms env/moses_skies/siege/siege - -
	{
		map textures/moses_skies/siege/clouds.jpg
		blendFunc filter
		tcMod scroll 0.005 0.005
		tcMod scale 2 2
	}
}

//****************************************************//
//									//
//	snowy.shader for GTKRadiant				//
//	by Amethyst7 - 01.14.2002				//
//									//
//****************************************************//
textures/moses_skies/snowy/snowy_skybox
{
	qer_editorimage textures/moses_skies/snowy/snowy
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 50
	q3map_sun 0.9 0.95 1 75 90 25
	skyParms env/moses_skies/snowy/snowy - -
}

//****************************************************//
//									//
//	starfield.shader for Quake III			//
//	by Amethyst7 - 03.12.2002				//
//									//
//****************************************************//

textures/moses_skies/starfield/starfield_skybox
{
	qer_editorimage textures/moses_skies/starfield/starfield
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 1.00 1.00 70 90 90
	q3map_surfacelight 70
	skyparms env/moses_skies/starfield/starfield - -
}

//****************************************************//
//									//
//	thickerthanwater.shader for GTKRadiant		//
//	by Amethyst7 - 01.25.2002				//
//									//
//****************************************************//

textures/moses_skies/thickerthanwater/thickerthanwater_skybox
{
	qer_editorimage textures/moses_skies/thickerthanwater/thickerthanwater
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 1.00 0.70 0.80 70 180 25
	q3map_surfacelight 50
	skyparms env/moses_skies/thickerthanwater/thickerthanwater - -
}

//****************************************************//
//									//
//	toxictaste.shader for Quake III			//
//	by Amethyst7 - 09.17.2002				//
//									//
//****************************************************//

textures/moses_skies/toxictaste/toxictaste_skybox
{
	qer_editorimage textures/moses_skies/toxictaste/toxictaste
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_sun 0.90 1.00 0.95 50 45 50
	q3map_surfacelight 70
	skyparms env/moses_skies/toxictaste/toxictaste - -
}

//****************************************************//
//									//
//	underwater1.shader for GTKRadiant			//
//	by Amethyst7 - 01.22.2002				//
//									//
//****************************************************//

textures/moses_skies/underwater1/underwater1_skybox
{
	qer_editorimage textures/moses_skies/underwater1/underwater1
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 50
	q3map_sun 0.70 0.85 1.0 50 0 90
	skyParms env/moses_skies/underwater1/underwater1 - -
}

//   Evil Lair ENV Shader
//   ====================

textures/moses_skies/evillair8_skybox
{
	qer_editorimage textures/moses_skies/evillair8/evillair8
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	q3map_surfacelight 100
	q3map_sun 1 .98 .9 100 0 90
	skyparms env/moses_skies/evillair8/evillair8 - -
}

//   ---start cutting here---
//   Forest
//   ===================

textures/moses_skies/forest/forest_skybox
{
	qer_editorimage textures/moses_skies/forest/forest
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nomarks
	q3map_surfacelight 300
// note: Change the surfacelight value if you want more ambient light from the sky.
	q3map_sun 1 .9 .8 200 40 70
// note: Change the fourth value (200) if you want a brighter or dimmer sun
	skyparms env/moses_skies/forest/forest/forest - -
}

textures/emerald/emerald_skybox
{
	qer_editorimage textures/moses_skies/emerald/emerald
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 50
	surfaceparm sky
	q3map_sun 0.6 0.6 0.6 100 120 60
	skyparms env/moses_skies/emerald/emerald - -
}

// ******************************************************
// Sky Morning 
// ******************************************************

textures/moses_skies/sky-morning
{
	qer_editorimage textures/moses_skies/sky-morning/sky-morning
	q3map_lightsubdivide 256
	q3map_surfacelight 70
	q3map_globaltexture
	q3map_sun 0.764706 0.764706 0.764706 75 90 90
//	q3map_surfacelight 100
//	q3map_sun 1 1 1 350 220 80
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	skyparms env/moses_skies/sky-morning/sky-morning - -
}

textures/moses_skies/space_skybox
{
	q3map_lightimage env/moses_skies/space/space.tga
	qer_editorimage textures/moses_skies/space/space
	
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	skyparms env/moses_skies/space/space - -

	// q3map_sun <red> <green> <blue> <intensity> <degrees> <elevation>
	q3map_sun 0.7 .7 .7 80 45 70
	q3map_surfacelight 100

}

